﻿.applist{display:flex;justify-content:space-between;flex-wrap:wrap;}
.applist li{width:32%;}
.applist li img{display:block;width:100%;}
@media (max-width:768px){.applist li{width:100%;margin:10px 0}}
.home-about .l-wrap .left{padding-left:0}
.home-about .l-wrap .right ul{justify-content:space-between;text-align:center;align-items:flex-start;}
.home-about .l-wrap .right ul li{max-width:32%;width:auto;}
.home-about .l-wrap .right ul li .num{font-weight:bold;font-size:44px;line-height:1.2;margin-bottom:10px;}
@media (max-width:1280px){.home-about .l-wrap .right ul li .num{font-size:38px}}
@media (max-width:1090px){.home-about .l-wrap .left{padding-right:0}}
@media (max-width:500px){.home-about .l-wrap .right ul li{max-width:inherit;width:48%;}
.home-about .l-wrap .right ul li .num{font-size:30px}
.home-about .l-wrap .right ul li p{font-size:var(--fontsize15)}}
.home-mainproduct{background:var(--hovercolor)}
.home-mainproduct .mainpro-top{display:flex;align-items:center;justify-content:space-between}
.home-mainproduct .mainpro-top .mainpro-title{max-width:700px}
.home-mainproduct .mainpro-top .mainpro-title .home-title{color:#FFFFFF;text-align:left}
.home-mainproduct .mainpro-top .mainpro-title .des{color:var(--footercolor)}
.home-mainproduct .mainpro-top .mainpro-button{display:flex;align-items:center}
.home-mainproduct .mainpro-top .mainpro-button .mainproduct-button-next,.home-mainproduct .mainpro-top .mainpro-button .mainproduct-button-prev{margin-left:20px;width:49px;height:49px;background:rgba(255,255,255,0);border:2px solid rgba(230,232,235,.3);border-radius:50%;cursor:pointer;display:flex;align-items:center;justify-content:center;transition:all .1s linear}
.home-mainproduct .mainpro-top .mainpro-button .mainproduct-button-next.swiper-button-disabled,.home-mainproduct .mainpro-top .mainpro-button .mainproduct-button-next:hover,.home-mainproduct .mainpro-top .mainpro-button .mainproduct-button-prev.swiper-button-disabled,.home-mainproduct .mainpro-top .mainpro-button .mainproduct-button-prev:hover{background:#45546d}
.home-mainproduct .mainpro-top .mainpro-button .mainproduct-button-next.swiper-button-disabled em,.home-mainproduct .mainpro-top .mainpro-button .mainproduct-button-next:hover em,.home-mainproduct .mainpro-top .mainpro-button .mainproduct-button-prev.swiper-button-disabled em,.home-mainproduct .mainpro-top .mainpro-button .mainproduct-button-prev:hover em{color:#091d3e}
.home-mainproduct .mainpro-top .mainpro-button .mainproduct-button-next em,.home-mainproduct .mainpro-top .mainpro-button .mainproduct-button-prev em{color:#45546d;font-size:var(--fontsize22)}
.home-mainproduct #homemainproduct{margin-top:30px;height:658px}
.home-mainproduct .homepro-list .swiper-slide{background:#FFFFFF;display:flex;align-items:center;height:calc((100% - 30px)/ 2);border-radius:4px;position:relative}
.home-mainproduct .homepro-list .swiper-slide::before{content:"";position:absolute;top:0px;left:50%;transform:translateX(-50%);width:80%;height:3px;background:#D8D8D8;border-radius:2px;z-index:9;transition:all .1s linear}
.home-mainproduct .homepro-list .swiper-slide:hover::before{background:var(--color)}
.home-mainproduct .homepro-list .swiper-slide:hover .info .title{color:var(--color)}
.home-mainproduct .homepro-list .swiper-slide .img{width:50%;display:flex;align-items:center;justify-content:center;height:100%;position:relative;z-index:1}
.home-mainproduct .homepro-list .swiper-slide:hover .img img{transform:scale(1.03)}
.home-mainproduct .homepro-list .swiper-slide .img img{max-width:100%;max-height:100%;width:100%;height:100%;object-fit:contain;aspect-ratio: 1;}
.home-mainproduct .homepro-list .swiper-slide .info{flex:1;padding:20px}
.home-mainproduct .homepro-list .swiper-slide .info .title{font-size:var(--fontsize18);font-weight:var(--fontbold5);text-align:left;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;margin-bottom:10px}
.home-mainproduct .homepro-list .swiper-slide .info .text{font-size:var(--fontsize16);display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;margin-bottom:20px;color:var(--introcolor)}
.home-mainproduct .homepro-list .swiper-slide .info .home-more{display:inline-flex;align-items:center;margin-top:10px;border-radius:var(--border);transition:all .2s ease;text-decoration:none;text-transform:lowercase;position:relative;z-index:1;padding:5px 10px;background:var(--color);color:#fff}
.home-mainproduct .mainproduct-more{text-align:center;margin-top:4%}
@media (max-width:1024px){.home-mainproduct #homemainproduct{height:500px}
.home-mainproduct .homepro-list .swiper-slide .info .title{margin-bottom:10px}}
@media (max-width:768px){.home-mainproduct #homemainproduct{height:auto}
.home-mainproduct .mainpro-top .mainpro-button{display:none}
.home-mainproduct .homepro-list{display:block}
.home-mainproduct .homepro-list .swiper-slide{margin-bottom:20px}}
@media (max-width:500px) {.home-mainproduct .homepro-list .swiper-slide .info .text{margin-bottom:0px}}
.home-process{background: url(/uploads/44656/page/p202510271632243d8cf.png) no-repeat;background-size:cover;background-position:center}
@media screen and (min-width: 501px){.home .unify{padding-top:5%;padding-bottom:5%}}
.home-product .l-wrap .product .pro-list{flex-wrap:nowrap}
.home-product .l-wrap .product .swiper-pagination{bottom:0}
.home-contact{display:none}
.home-product{background-color:#f6f6f6}
.home-history.home .unify{position:absolute;padding-bottom:0}
.home-history .img img,.home-customer .img img{width:100%}
.home-customer.home .unify{padding-bottom:0}
.home-customer .img{margin-top:10px}
@media (max-width:768px){.home-history.home .unify{padding-top:20px}
.home-history.home .unify .title{font-size:var(--fontsize26)}}
@media (max-width:500px){.home-history.home .unify{padding-top:15px}
.home-history.home .unify .title{font-size:var(--fontsize20)}
.home-customer .img{margin-top:0}}
.home-logoimg img{width:100%;display:block;}
.process-item-top{background:initial}
@media (min-width:1025px) {
.home-mainproduct #homemainproduct{height: auto;}
#homemainproduct .swiper-wrapper{flex-direction: row;transform: initial!important;max-width: 100%;}
#homemainproduct .swiper-slide{width: 32%!important;margin-right: 2%!important;margin-top: 0!important;margin-bottom: 30px;}
#homemainproduct .swiper-slide:nth-child(3n){margin-right: 0!important;}
}
